RubyGems Navigation menu

fanforce 0.7.5

Ruby API wrapper that interfaces with all six Fanforce APIs.

Gemfile
          gem 'fanforce', '~> 0.7.5'
  
  
  
  
  
  
  

install
          gem install fanforce -v 0.7.5
  
  
  
  
  
  
  

Total downloads 63,893

For this version 751

Show all versions (86 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.21.0 - November 23, 2014 (8 KB)
  2. 0.20.0 - September 3, 2014 (8 KB)
  3. 0.19.0 - August 10, 2014 (8.5 KB)
  4. 0.18.0 - April 27, 2014 (8.5 KB)
  5. 0.17.0 - October 22, 2013 (8.5 KB)
Show all versions (86 total)